RubyGems Navigation menu

dotanuki 0.0.4

A command executioner which doesn't blindly stumble on when a command fails'

Gemfile
          gem 'dotanuki', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install dotanuki -v 0.0.4
  
  
  
  
  
  
  

Total downloads 11,159

For this version 1,258

Show all versions (9 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.3.1 - February 17, 2012 (11.5 KB)
  2. 0.3.0 - February 17, 2012 (11.5 KB)
  3. 0.2.0 - February 16, 2012 (11 KB)
  4. 0.1.1 - December 20, 2011 (10.5 KB)
  5. 0.1.0 - June 6, 2011 (10.5 KB)
Show all versions (9 total)

Runtime Dependencies:

Development Dependencies: